
Redmine - Feature #12158

More possibilities how to close issue via VCS commit

2012-10-18 22:11 - Radek  Terber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently there exists only one configuration for changing issue state from VCS commit message. It would be great to have more

such configurations.

Use case relates to my issue #12156, when we need to close issue various way

in case "fixed" text occurs, state "Closed" and resolution "Fixed" should be set

inn case "resolved" text occurs, new state "Ready for testing" state should be set

... etc

Related issues:

Related to Redmine - Feature #12156: Allow to fill out given customfield with... New

Is duplicate of Redmine - Feature #1232: Referencing and fixing issues in com... New 2008-05-13

History

#1 - 2012-10-19 03:46 - Toshi MARUYAMA

- Category set to SCM

#2 - 2012-10-21 20:31 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/12156
http://www.tcpdf.org

